Subject: Re: What is L-163 Aluminum?

From: PAUL <[email-masked]>
Date: Sat, 8 Apr 95 12:48:05 -0500

Chris Helt <[email-masked]> writes:
 
>English race car.  The aluminum is marked "L_163" and "RDUR_PECHINEY".  
>The markings are very faint and smeared, so give the name some latitude
>in my spelling.  The L_163 rings a bell as a european standard, but of 
>course I can not find any reference to it. The following information 
>or pointers as to where I might find it is appreciated.
>
>
>1) Is there a direct cross to a US alloy (ie 5052, 2024, 6061, etc)?
 
I have a Reynolds Aluminum Textbook that lists the following designations:
us designation		French		brittish	German
2024			u-u4g		H14		3.1355
				ALCuMg0.5
 
5052			A-G1		N4		3.3535
							AIMg3
 
6061			A-SG		H20		3.2315
							AIMgSi1
 
As for your l_163 designation I can find nothing, but this book was written in
1965, so there may be some newer materials/designations out there. If there are
other designations I can help you with, E-Mail me, and I will look them up.

---

From: [email-masked] (Ian Harris)
Date: Mon, 10 Apr 1995 18:00:14 +0000

> >or pointers as to where I might find it is appreciated.

Sorry, I havn't got your orriginal posting and the "English race car." part 
is extremely intriuging being into British motorsport myself.

Anyway; L_163 -> have you tried looking for LM63?  All the aluminium 
designations that I am familiar with begin with LM ie LM25 etc but LM63 does 
not appear on my list which is by no means complete.  I have asked my father
who thinks it may be a designation for sheet forming metal - bodyshell?
Anyway, another avenue to search??
 
Hope this is of some help.

 _________________________________________________________ \\\\\  ///// __ 
| Ian Harris - [email-masked]                      <| . >< . |>   | 
|    "it takes forty men with their feet on the             \__/  \__/    |
|     ground to keep one man with his head in the air."         oo        |
| Phone: (01604) 642662                                       \____/      |
|_Snail: 16, Stonelea Road, Sywell, Northampton. NN6 0AZ. England_________|

---

From: [email-masked] (Chris Helt)
Date: 10 Apr 1995 20:48:46 GMT

Thank you for the replys (EMail and here) to my question.  Although I 
am still looking for a cross reference from and L_163 Aluminum to a 
US standard (5053, 6061, 3002, etc), the collective wisdom of the 
net again gave me some good pointers to which alloys would be the best
suited for my application (a race car tub or chassis).

Thank you again.

Chris Helt                               ICBD Design Center
Bldg. 2U-P3                              Hewlett-Packard Company
[email-masked]                          3404 East Harmony Road
(303) 229-3880                           Ft. Collins, CO  80525-9599
                                         Mail Stop 72

---

From: [email-masked] (Ian Harris)
Date: Mon, 10 Apr 1995 18:00:14 +0000

---

From: [email-masked] (Chris Helt)
Date: 10 Apr 1995 20:48:46 GMT

Thank you again.